Subject: RE: Tcl/Tk 8.1 patches
From: Andrew Dalgleish <[email-masked]>
To: Mumit Khan <[email-masked]>
Cc: [email-masked]
Date: Fri, 14 May 1999 09:49:02 +1000

> > Building tk gives some name collisions with windows functions.
> > I shut them up by adding "#define _WINDOWS_H" to the affected files
> > (patch below).
> > Ugly, but it works (because windows.h is bracketed with #ifndef
> > _WINDOWS_H).
> 
> I didn't run into that, so I'll double check. Cygwin or Mingw?
[Andrew Dalgleish]  
Sorry, I forgot the obvious.
nt4sp3, cygwin b20.1 (no snapshots),  egcs 1.1.2 building for cygwin.

I put Anders' headers into /usr/local/include.
Perhaps I should have kept them separate (or used "stow").

--
Want to unsubscribe from this list?
Send a message to [email-masked]